<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="645d4e549686808afcb02b80b59095d1">
  <dict>
    <!--2023-02-11 10:05:54.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-02-11 10:05:54.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:05:54.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
